<?php
	session_start();

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}

	include("connect.php");
	
	$rpcdid  =(int)mysqli_real_escape_string($conn,$_GET['id']);
	$rpcmic =(int)mysqli_real_escape_string($conn,$_GET['rpcmic']);

	
	
	$query="delete from res_refferalpointcategory_detail where rpcdid  =$rpcdid  ";
	$result= mysqli_query($conn, $query) or die("Error");

	

	$_SESSION['msg'] = "Record deleted successfully";
	header("Location: refferalpointcategorydetail.php?id=$rpcmic");
	

?>